<div class="burger-menu">
    <div class="burger-menu__inner">
      <div class="burger-menu__body">
        <div class="burger-menu__main">
          <ul class="burger-menu__list">
            <li class="burger-menu__item hover--text">
              <a class="burger-menu__link explore-link" href="./market.html">
                Explore
              </a>
            </li>
            <li class="burger-menu__item hover--text">
              <a class="burger-menu__link" href="./collections.html">
                Collections
              </a>
            </li>
            <li class="burger-menu__item hover--text">
              <a class="burger-menu__link create-link" href="#">
                Create
              </a>
            </li>
            <li class="burger-menu__item hover--text">
              <a class="burger-menu__link" href="./blog.html" target="_blank">
                Blog
              </a>
            </li>
            <li class="burger-menu__item hover--text">
              <a class="burger-menu__link" href="#">
                How it works
              </a>
            </li>
            <li class="burger-menu__item hover--text">
              <a class="burger-menu__link" href="#">
                Help center
              </a>
            </li>
          </ul>
          <button class="burger-menu__close icon-close btn" type="button">
          </button>
        </div>
        <div class="burger-menu__footer">
          <button class="burger-menu__connect-btn btn btn--second" type="button">
            Connect wallet
          </button>
          <div class="burger-menu__socials">
          <ul class="burger-menu__socials-list">
            <li class="burger-menu__socials-item hover--text">
              <a class="burger-menu__socials-link icon-twitter" href="#"></a>
            </li>
            <li class="burger-menu__socials-item hover--text">
              <a class="burger-menu__socials-link icon-inst" href="#"></a>
            </li>
            <li class="burger-menu__socials-item hover--text">
              <a class="burger-menu__socials-link icon-planet" href="#"></a>
            </li>
            <li class="burger-menu__socials-item hover--text">
              <a class="burger-menu__socials-link icon-discord" href="#"></a>
            </li>
            <li class="burger-menu__socials-item hover--text">
              <a class="burger-menu__socials-link icon-reddit" href="#"></a>
            </li>
          </ul>
        </div>
        </div>
      </div>
  </div>
</div>